/* color 1 = #3F8281
color 2 = #51A7B3
color 3 = #EAB311 
color 4 = #2D6268 */

.officeAddressDesign {
    margin: 30px 0 0 0;
    color: #380063 !important;
    text-transform: uppercase;
}

.officeAddressCompanyNameDesign {
    font-size: 19px;
    margin: 12px 0 2px 0;
    color: #EAB311;
}

hr {
    margin: 15px 0 !important; 
}

.customerCareTitleDesign {
    font-size: 18px !important;
    margin: 7px 0 0 0 !important;
}

.neddHelpTitleDesign {
    font-size: 20px !important;
    color: #EAB311 !important;
    margin-bottom: 0 !important;
}

.loginFormDesign {
    background: #fff !important;
    padding: 25px 30px 25px 30px !important;
    box-shadow: 0px 10px 30px 0px rgba(13, 12, 13, 0.2) !important;
    min-width: 27% !important;
}

.passwordMatchDesign {
    width: 100%;
    margin-top: .25rem;
    font-size: .875em;
    color: #198754;
}

.btn-block {
    display: block;
    width: 100%;
}

.btn-primary {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}

.btn-secondary {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}

.btn-success {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
}

.btn-danger {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
}

.btn-warning {
    color: #212529;
    background-color: #ffc107;
    border-color: #ffc107;
}

.btn-info {
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
}

.btn-light {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
}

.btn-dark {
    color: #fff;
    background-color: #343a40;
    border-color: #343a40;
}

.btn-radious-10 {
    border-radius: 10px;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

.registerFormLabelDesign {
    margin: 15px 0 4px 0;
    float: left;
}

.nice-select {
    width: 100%;
    height: unset;
    background: #fff;
    border-radius: 6px;
    padding: 11px 15px 11px 14px;
    color: #140C40;
    line-height: 15px;
    border: 1px solid #EEE1E0;
    margin-bottom: 0px;
}

.registerFormDesign {
    background: #fff !important;
    padding: 25px 28px 25px 28px !important;
    box-shadow: 0px 10px 30px 0px rgba(13, 12, 13, 0.2) !important;
    /* max-width: 32% !important;
    min-width: 100px !important; */
    /* max-width: 85% !important; */
    min-width: 35% !important;
    margin: 0 32px 0 25px;
}

.innerTitlePageDesign {
    color: #66500bd9;
    font-size: 23px;
    border-radius: 10px;
    padding: 5px 0 6px 15px;
    text-transform: capitalize;
    text-align: left;
    border-bottom: 2px solid transparent;
    border-image: linear-gradient(0.35turn, rgba(56,2,155,0),rgba(245,128,33,1) 38%, rgba(162,3,7,1) 64%, rgba(56,2,155,0));
    /* border-image: linear-gradient(0.25turn, rgba(255,249,34), rgba(255,0,128), rgba(56,2,155,0)); */
    border-image-slice: 1;
    width: 100%;
    margin-bottom: 30px;
}

.innerPageSubTitleDesign {
    color: #b32b35;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 10px;
    text-decoration: underline;
}

.headingSupParagraphDesign {
    color: #595959cc;
    font-size: 16px;
    margin: 0 0 30px 25px;
}

.iconTitleDesign{
    color: #ffb87e;
    font-size: 13px;
    margin-right: 6px;
}

.logoTextDesign {
    color: #b32b35;
    font-weight: bold;
    font-size: 26px;
    font-family: system-ui;
}

.anchorTagDesign {
    color: #b32b35;
    font-weight: 500;
    font-size: 14px;
}

a:hover {
    color: #A24A87 !important;
}

.pb-30 {
    padding-bottom: 30px !important;
}

.producTitleDescriptionDesign {
    padding: 20px 15px 0 15px !important;
}

.productTitleDesign {
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
    margin: -5px 0 -14px 0;
    padding: 0;
    color: #3F8281;
}

.buyNowBtnDesign {
    font-size: 18px !important;
    padding: 6px 10px 6px 10px;
    line-height: 1 !important;
    color: #fff !important;
    border-radius: 0;
    width: 100%;
    margin: 5px 0 0 0;
    background: #EAB311;
}

.mr-10 {
    margin-right: 10px;
}

.horoscopeSignsImgDesign {
    margin: 0 0px 20px 5px;
    width: 100px;
}

.cursor_pointer {
    cursor: pointer;
}

.pointer_none {
    pointer-events: none !important;
}

.text-center {
    text-align: center;
}

.text-left {
    text-align: left !important;
}

.text-right {
    text-align: right;
}

th.productDetails {
    border-bottom-width: 0px !important;
    color: #838282;
    font-weight: 550;
}

.borderBottomWidth {
    border-bottom-width: 0px !important;
}

.img-thumbnail {
    padding: 0.25rem;
    background-color: #fff;
    border: 1px solid #dee2e6;
    border-radius: 0.25rem;
    max-width: 100%;
    height: auto;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

.img-rounded {
    border-radius: 0.25rem !important;
}

.width_55 {
    width: 55%;
}

.text-muted {
    color: #6c757d !important;
}

.cartProductDescDesign {
    font-size: 13px;
    color: #6c757d;
}

.pl-0 {
    padding-left: 0;
}

.width_50 {
    width: 50%;
}

.width_60 {
    width: 50%;
}

.width_10 {
    width: 10%;
}

.pl-10 {
    padding-left: 10px !important;
}

.priceCartDesign {
    color: #5e5e5e;
    font-size: 14px;
    font-weight: 550;
}

.totalAmountCartDesign {
    font-size: 15px;
    color: #0f5c75;
    font-weight: 650;
}

.cartTitlePageDesign {
    color: #b32b35;
    font-size: 23px;
    border-radius: 10px;
    text-transform: capitalize;    
    font-family: inherit;
}

.cartDetailsInfoDesign {
    margin: -6px 0 40px 0;
    font-size: 14px;
    color: #4d4d4d;
}

.shadow-lg {
    box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;
}

.shadow {
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

.cartInfoDesign {
    /* float: right; */
    margin: 0 0 0 7%;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
    padding: 17px;
    border-radius: 10px;
    height: 100%;
}

/* .checkoutTotalAmount {
    text-align: center;
    margin: 15px 0 0px 0;
    color: #b32b35;
    font-size: 26px;
    font-weight: 700;
} */

.checkoutNowBtnDesign {
    padding: 10px 7px 10px 9px;
    line-height: 1;
    border-radius: 0;
    font-size: 20px !important;
    width: 100%;
    margin: 25px 0 0 0;
    text-transform: uppercase !important;
    background: #3F8281;
}

.priceDetailsInfoDesign {
    margin: 0;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    color: #a29f9f;
    font-size: 18px;
}

/* .checkoutUserInfoDesign {
    background: #eee;
    padding: 5px 10px 5px 10px;
    font-size: 18px;
    text-transform: capitalize;
} */

.p-20 {
    padding: 20px;
}

.checkoutInfoInprogressDesign {
    color: #fff;
    background-color: #d0d0d0;
    padding: 5px 10px 5px 10px;
}

.checkoutInfoCompleteDesign {
    color: #878787;
    font-size: 18px;
    font-weight: 500;
    /* margin-bottom: 6px; */
    padding: 9px 15px 8px 20px;
}

.form-control.is-invalid, .was-validated .form-control:invalid {
    border-color: var(--bs-form-invalid-border-color);
    padding-right: calc(1.5em + 0.75rem);
    background-image: unset !important;
    background-repeat: no-repeat;
    background-position: right calc(0.375em + 0.1875rem) center;
    background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}

.form-control.is-valid, .was-validated .form-control:valid {
    border-color: var(--bs-form-valid-border-color);
    padding-right: calc(1.5em + 0.75rem);
    background-image: unset !important;
    background-repeat: no-repeat;
    background-position: right calc(0.375em + 0.1875rem) center;
    background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}

.checkoutUserInfoEditBtnDesign {
    padding: 0 32px;
    height: 40px;
    border-radius: 2px;
    border: 1px solid #e0e0e0;
    color: #2874f0 !important;
    font-size: 14px !important;
    font-weight: 500 !important;
    background: #fff !important;
    cursor: pointer !important;
    text-transform: uppercase !important;
}

.mt-50 {
    margin-top: 50px;
}

.mt-30 {
    margin-top: 30px;
}

.mb-40 {
    margin-bottom: 40px;
}

.text-500 {
    font-weight: 500;
}

.text-gray {
    color: #808080;
}

.checkoutContinueBtnDesign {
    padding: 11px 12px 13px 10px;
    line-height: 1;
    border-radius: 4px;
    font-size: 16px !important;
    margin: 25px 0 5px 0;
    background: transparent !important;
    color: #3F8281 !important;
    border: 1px solid #3F8281;
    font-weight: bold !important;
    letter-spacing: 1px;
    text-transform: uppercase !important;
}

.checkoutNumberDesign {
    background: #e4e4e4;
    padding: 0 10px 0 9px;
    margin: 0 11px 0 0px;
    font-weight: 500;
}

.mr-20 {
    margin-right: 20px;
}

.mandatory {
    color: red;
}

.ml-10 {
    margin-left: 10px;
}

.mt-7 {
    margin-top: 7px;
}

.checkoutOrderSummaryBorderBottom {
    border-bottom: 1px solid #d6d3d3;
    padding-bottom: 15px;
}

.checkoutPriceDesign {
    font-size: 20px;
    font-weight: bold;
    color: #2c51a3;
}

/* .header-area .header-mid .menu-wrapper .header-right ul ul.submenu {
    position: absolute;
    width: max-content;
    background: #fff;
    left: 0;
    top: 90%;
    visibility: hidden;
    opacity: 0;
    box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.05);
    padding: 17px 0;
    border-top: 3px solid #b32b35;
    border-radius: 7px 7px 3px 3px;
    -webkit-transition: all .2s ease-out 0s;
    -moz-transition: all .2s ease-out 0s;
    -ms-transition: all .2s ease-out 0s;
    -o-transition: all .2s ease-out 0s;
    transition: all .2s ease-out 0s;
}

.header-area .header-mid .menu-wrapper .header-right ul li {
    display: inline-block;
    position: relative;
    z-index: 1;
}

.header-area .header-mid .menu-wrapper .header-right ul li:hover>ul.submenu {
    visibility: visible;
    opacity: 1;
    top: 90%;
}

.header-area .header-mid .menu-wrapper .header-right ul li:hover>ul.submenu::before {
    top: -8px;
}

.header-area .header-mid .menu-wrapper .header-right ul ul.submenu::before {
    border-style: solid;
    border-width: 0 6px 6px 6px;
    border-color: transparent transparent red transparent;
    content: "";
    top: -5px;
    left: 13%;
    position: absolute;
    transition: .3s;
    z-index: -1;
    overflow: hidden;
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
}

.header-area .header-mid .menu-wrapper .header-right ul ul.submenu>li {
    margin-left: 7px;
    display: block;
}

.header-area .header-mid .menu-wrapper .header-right ul ul.submenu>li>a {
    padding: 6px 10px !important;
    font-size: 16px;
    color: #292621;
    text-transform: capitalize;
}

.header-area .header-mid .menu-wrapper .header-right ul li a {
    font-size: 16px;
    font-family: "Jost", sans-serif;
    color: #141517;
    font-weight: 600;
    padding: 25px 8px;
    display: inline-block;
    text-transform: capitalize;
    display: block;
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
}

.header-area .header-mid .menu-wrapper .header-right ul li:hover>a {
    color: #b32b35;
}

/* .userIconDesign {
    padding: 0 0 3px 6px;
} */

/* .list-group-item {
    position: relative;
    display: block;
    padding: 6px 20px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .125);
}

.list-group-flush .list-group-item {
    border-right: 0;
    border-left: 0;
    border-radius: 0;
}

.userDetailsInfoDesign {
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
    border-radius: 8px;
}

.list-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
} */


.userDetailInfoSection {
    width: 14rem;
    position: absolute;
    right: 20px;
    top: 100px;
    z-index: 9;
}

ul.userDetailInfoSectionUl::before {
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent red transparent;
    content: "";
    top: -10px;
    left: 65%;
    position: absolute;
    transition: .3s;
    z-index: 1;
    overflow: hidden;
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
}

.userDetailsBorderDesign {
    border-top: 3px solid #b32b35 !important;
    border-radius: 7px 7px 3px 3px !important;
}

.customerTextDesign {
    color: #141517;
    font-weight: 500;
    font-size: 14px;
    font-family: system-ui;
    letter-spacing: 1px;
}

.profileInfoSectionDesign {
    color: #000;
    font-size: 18px;
    font-weight: 500;
    /* margin-bottom: 6px; */
    padding: 13px 15px 5px 20px;
    background: #f7f7f7;
}
.profileSubInfoSectionDesign {
    color: #877575;
    font-size: 16px;

}


.loginSingupBtnDesign {
    margin: 6px 0 0 14px;
}

.loginTextDesign {
    font-size: 17px;
    font-weight: 600;
    color: #726e6e;
}

.updateProfileBtnDesign {
    border-radius: 5px;
    font-size: 13px !important;
    padding: 11px 13px 11px 13px;
    color: #fff !important;
    line-height: 1;
}

.orderDescription {
    font-size: 13px;
    /* text-align: right; */
    margin: -16px 0 0 0;
    font-weight: 400;
}

.trackOrderBtn {
    padding: 8px 10px 8px 10px;
    line-height: 1;
    font-size: 13px !important;
    border-radius: 5px;
    margin: 10px 0 10px 0;
}

.orderDescDesign {
    font-size: 16px;
    color: #6c757d;
}

.borderRadious {
    border-radius: 10px;
}

.pointer-none {
    pointer-events: none;
}

.profileTextDesign {
    color: #8c8a8a;
    font-size: 16px;
    margin: 8px 0 0 12px;
}

.profileTitleDesign {
    font-size: 25px;
    margin: 0 0 0 12px;
    color: #b32b35;
    font-weight: bold;
}

.div_center {
    margin: 0 auto;
    float: none;
}

.text-20 {
    font-size: 20px !important;
}
.text-10 {
    font-size: 10px !important;
}
.text-11 {
    font-size: 11px !important;
}
.text-12 {
    font-size: 12px !important;
}
.text-13 {
    font-size: 13px !important;
}
.text-14 {
    font-size: 14px !important;
}

.text-15 {
    font-size: 15px !important;
}
.text-16 {
    font-size: 16px !important;
}
.text-17 {
    font-size: 1p7x !important;
}
.text-18 {
    font-size: 18px !important;
}
.text-19 {
    font-size: 19px !important;
}
.text-21 {
    font-size: 21px !important;
}
.text-22 {
    font-size: 22px !important;
}
.text-23 {
    font-size: 23px !important;
}
.text-24 {
    font-size: 24px !important;
}

a.nav-link.profileSidebar.active  {
    color: #b32b35 !important;
}

.text_gray {
    color: #606060;
}

.profileInfoDetailsDesign {
    color: #000;
    font-size: 18px;
    font-weight: 500;
    /* margin-bottom: 6px; */
    /* padding: 13px 15px 5px 20px; */
    background: #fffdfd;
}

.border_design {
    border: 1px solid #e0e0e0;
}

.small_border_design {
    color: #828282 !important;
}

.cancelItemDesign {
    padding: 5px 10px 7px 12px;
    background: transparent;
    color: #343a40  !important;
    border-radius: 4px;
}

.cancelItemDesign:hover {
    padding: 5px 10px 7px 12px;
    background: transparent;
    color: #b32b35 !important;
    border-radius: 4px;
}

.cancelItemDesign::before {
    padding: 5px 10px 7px 12px;
    background: transparent !important;
    color: #b32b35 !important;
    border-radius: 4px;
    position: relative !important;
}

.downloadItemDesign {
    padding: 5px 10px 7px 12px;
    background: transparent;
    color: #343a40 !important;
    border-radius: 4px;
    margin: 11px 0 0 0;
}

.downloadItemDesign:hover {
    padding: 5px 10px 7px 12px;
    background: transparent;
    color: #218b89 !important;
    border-radius: 4px;
}

.border-top-none {
    border-top: unset !important;
}

.downloadItemDesign::before {
    padding: 5px 10px 7px 12px;
    background: transparent !important;
    color: #218b89 !important;
    border-radius: 4px;
    position: relative !important;
}

.text-600 {
    font-weight: 600;
}

.text-700 {
    font-weight: 700;
}

.text-heading-color {
    color: #b32b35 !important;
}

.z-index-9 {
    z-index: 9;
}

.amountandCartDesign {
    padding: 0 14px;
    margin-bottom: 15px;
}

.addtocartIconDesign {
    padding: 0;
    color: #2D6268 !important;
    background: transparent;
    font-size: 23px !important;
}

.addtocartIconDesign::before {
    padding: 0;
    color: #380063 !important;
    background: transparent !important;
    font-size: 23px !important;
}

button.btn.col-md-2.addtocartIconDesign:hover {
    color: #0e482d !important;
}

.cartRemoveBtnDesign {
    padding: 6px 6px 3px 8px;
    line-height: 1;
    font-size: 11px !important;
    border-radius: 5px;
    margin: 7px 0 5px 0;
    border: 1px solid #dc3545;
    background: #fff;
    color: #dc3545 !important;
}

.cartRemoveBtnDesign::before {
    padding: 6px 6px 3px 8px;
    line-height: 1;
    font-size: 11px !important;
    border-radius: 5px;
    margin: 7px 0 5px 0;
    border: 1px solid #dc3545;
    background: #dc3545;
    color: #fff !important;
}

button.btn.btn-danger.cartRemoveBtnDesign:hover {
    border: 1px solid #dc3545;
    background: #dc3545;
    color: #fff !important;
}

.errorBorderDesign {
    border: 1px solid red !important;
}

.cartInfoItemDesign {
    position: absolute;
    /* right: 20px; */
    /* bottom: 14px; */
    /* padding: 0; */
    /* font-size: 13px !important; */
    /* top: 14px; */
    /* line-height: 1; */
    margin: -9px 0 0 -5px;
    padding: 4px 6px 2px 5px !important;
    border-radius: 10px;
    color: #fff !important;
    font-weight: 500 !important;
}

button.btn.btn-success::before {
    background: green !important;
}

a.btn.btn-success::before {
    background: green !important;
}


.continueShoppingBtnDesign {
    text-align: center;
    margin: 0 auto;
    float: none;
    /* display: inline-block; */
    width: 100%;
    background: transparent;
    color: #057480 !important;
    font-size: 18px !important;
    font-weight: 600 !important;
}

a.btn.btn-info.continueShoppingBtnDesign::before {
    background: transparent !important;
}

a.btn.btn-info.continueShoppingBtnDesign:hover {
    background: transparent !important;
    color: #343a40 !important;
    text-decoration: underline;
    font-weight: 500 !important;
}

.emptycartDesign {
    font-size: 150px;
    color: #b32b35;
}

.emptyCartTextDesign {
    font-size: 45px;
    margin-top: 30px;
    color: #595757;
    font-weight: bold;
}

.productDetailsSmallImgDesign {
    margin: 0 22px 0 0px;
    cursor: pointer;
    border-radius: 6px;
    border: 3px solid #d5d5d5;
    padding: 2px;
}

.productDetailsSmallImgDesign:hover {   
    padding: 5px;
}

.productDetailsPlusMinisBtnDesign {
    padding: 2px 0 0 10px;
    border-radius: 0px;
    height: 36px;
}

.productQtyDesign:focus {
    border-color: #aaa !important;
    outline: 0;
    box-shadow: unset !important;
}

.pointerNone {
    pointer-events: none;
    opacity: 0.5;
}

.width70 {
    width: 70%;
}

.productDetailsTitleDesign {
    font-size: 35px;
    font-weight: bold;
    text-transform: uppercase;
    margin: -5px 0 -14px 0;
    padding: 0;
    color: #3F8281;
}

.productDetailsBtnDesign {
    padding: 0;
    color: #fff !important;
    /* background: transparent; */
    font-size: 18px !important;
    padding: 20px 0 21px 0;
    border-radius: 5px;
    background: #EAB311;
}

.mobileproductDetailsBtnDesign {
    padding: 0;
    color: #fff !important;
    /* background: transparent; */
    font-size: 18px !important;
    padding: 20px 0 21px 0;
    border-radius: 0px;
    background: #EAB311;
}

.productDetailsAddToCartBtnDesign {
    padding: 0;
    color: #fff !important;
    background-color: #1f5f6f;
    font-size: 18px !important;
    padding: 20px 0 21px 0;
    border-radius: 5px;
    background: #2D6268;
}

.productDetailsAddToCartBtnDesign:hover {
    padding: 0;
    color: #fff !important;
    background-color: #091f25;
    font-size: 18px !important;
    padding: 20px 0 21px 0;
    border-radius: 5px;
}

.productDetailsAddToCartBtnDesign::before {
    padding: 0;
    color: #fff !important;
    background-color: #091f25;
    font-size: 18px !important;
    padding: 20px 0 21px 0;
    border-radius: 5px;
}

.mobileproductDetailsAddToCartBtnDesign {
    padding: 0;
    color: #fff !important;
    background-color: #1f5f6f;
    font-size: 18px !important;
    padding: 20px 0 21px 0;
    border-radius: 0px;
    background: #2D6268;
}

.mobileproductDetailsAddToCartBtnDesign:hover {
    padding: 0;
    color: #fff !important;
    background-color: #091f25;
    font-size: 18px !important;
    padding: 20px 0 21px 0;
    border-radius: 0px;
}

.mobileproductDetailsAddToCartBtnDesign::before {
    padding: 0;
    color: #fff !important;
    background-color: #091f25;
    font-size: 18px !important;
    padding: 20px 0 21px 0;
    border-radius: 0px;
}

.ml-30 {
    margin: 0 0 0 30px;
}

.mt-60 {
    margin-top: 60px !important;
}

.productDetailsImgSec {
    position: relative;
}

.img-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .3s ease;
    background-color: #343a407d;
    cursor: pointer;
}

.productDetailsImgSec:hover .img-overlay {
    opacity: 1;
}

.viewdetails {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
    border: 2px solid;
    padding: 4px 10px 2px 10px;
    font-weight: bold;
}

.viewdetails:hover {
    background-color: #fff;
    color: #380063 !important;
}

.additionalproductDetailsAmountDesign {
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0px 0 0 0;
    padding: 0;
    color: #380063;
}

.border-6px {
    border: 6px solid #eee !important;
}

.text-bold {
    font-weight: bold !important;
}

.text-500 {
    font-weight: 500 !important;
}

/* Package Section Css Start */
.pricing-content {
    position:relative;
}

.pricing_design {
    position: relative;
    margin: 0px 15px;
}

.pricing_design .single-pricing {
    background:#380063;
    padding: 60px 40px;
    border-radius:30px;
    box-shadow: 0 10px 40px -10px rgba(0,64,128,.2);
    position: relative;
    z-index: 1;
}

.pricing_design .single-pricing:before {
    content: "";
    background-color: #fff;
    width: 100%;
    height: 100%;
    border-radius: 18px 18px 190px 18px;
    border: 1px solid #eee;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -1;
}

/* .price-head{

} */

.price-head h2 {
	margin-bottom: 20px;
	font-size: 26px;
	font-weight: 600;
}
.price-head h1 {
	font-weight: 600;
	margin-top: 30px;
	margin-bottom: 5px;
}
/* .price-head span{} */

.single-pricing ul {
    list-style:none;margin-top: 30px;
}

.single-pricing ul li {
	line-height: 36px;
}

.single-pricing ul li i {
	background: #554c86;
	color: #fff;
	width: 20px;
	height: 20px;
	border-radius: 30px;
	font-size: 11px;
	text-align: center;
	line-height: 20px;
	margin-right: 6px;
}

/* .pricing-price{} */

.price_btn {
	background: #EAB311;
	padding: 10px 30px;
	color: #fff;
	display: inline-block;
	margin-top: 20px;
	border-radius: 2px;
	-webkit-transition: 0.3s;
	transition: 0.3s;
    border: #fff;
}

.price_btn:hover {
    background:#0aa1d6;
}

a {
    text-decoration:none;    
}

.section-title {
    margin-bottom: 60px;
}
.text-center {
    text-align: center!important;
}

.section-title h2 {
    font-size: 45px;
    font-weight: 600;
    margin-top: 0;
    position: relative;
    text-transform: capitalize;
}

.packageAddonsDesign {
    color: #731043;
    font-size: 15px;
    text-transform: capitalize;
    margin-bottom: 1px;
}

.websiteLogoDesign {
    width: 66px;
    height: auto;
    margin: -12px 0 0 0;
    float: right;
}

.footer_copyrights {
    background: #380063;
    padding: 15px 0 10px 0;
}

.footer_copyrights_text_design {
    color: #fff;
    font-weight: 500;
    letter-spacing: 0px;
}

.cartTotalAmount {
    color: #731043;
}

.pagenotFoundDesign {
    width: 19%;
    margin: -7px 0 48px 0;
}

.emptyPageTitleDesign {
    font-size: 35px;
    font-weight: bold;
    color: #d66767;
}

.emptyPageTextDesign {
    font-size: 20px;
    color: #a5a3a3;
    font-weight: 500;
}

.contactBorderDesign {
    border: 1px solid #9a9a9a;
    width: 70%;
}

.bg-primaryblue {
    background: #3F8281;
}

.horoscopeImgDesign {
    background: #3F8281;
    margin: 0 0 0 -12px;
}

.horoscopeTitleDesign {
    border: 1px solid #eee;
    text-align: center;
    width: 100px;
    padding-bottom: 4px;
    text-transform: capitalize;
    font-size: 15px;
    letter-spacing: 1px;
    margin-bottom: 0;
    padding-top: 4px;
}

.dailyHoroscopeTitleDesign {
    background: #380063;
    color: #fff;
    padding: 5px 10px 8px 10px;
    margin-bottom: 0;
}

.buttonSmallDesign {
    padding: 6px 12px 6px 12px;
    line-height: 1;
    border-radius: 5px;
}

.viewCooradinateBtnDesign, .viewCooradinateBtnDesign:active {
    background: transparent !important;
    color: #007bff !important;
    float: right;
    padding: 0;
    line-height: 1;
    margin: 7px 0 10px 0;
    font-size: 14px !important;
}

.viewCooradinateBtnDesign:hover, .viewCooradinateBtnDesign::before {
    background: transparent;
    color: #007bff !important;
    float: right;
    padding: 0;
    line-height: 1;
    font-weight: bold !important;
    margin: 7px 0 10px 0;
    font-size: 14px !important;
}

.dateTimePickerIconDesign {
    padding: 10px 10px 10px 11px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    background: #e0dfdf;
}

.inputBorderRadiousRightDesign {
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}

.modalTitleDesign {
    padding: 5px 15px 5px 15px;
    background: #3F8281;
    color: #fff;
}
/* Package Section Css End */

.signupLoginupDesign {
    color: #3F8281;
}

.borderTopRightRadiusDesign {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.borderTopLeftRadiusDesign {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.showPasswordBtnDesign {
    padding: 10px 9px 10px 10px;
    cursor: pointer;
}

.notappyHide {
    display: none;
}

.couponCodeApplyBtnDesign {
    padding: 18px 10px 19px 10px;
    border-radius: unset;
    font-size: 14px !important;
}

.couponCodeInputDesign:focus {
    border-color: #c6c6c6 !important;
    box-shadow: unset !important;
}

.couponErrorMsgDesign {
    margin: 0 0 0 7px;
    font-size: 12px;
}



.navbarDesign {
    background: #fff !important;
    border-bottom: 1px solid #eee;
}

.navbarTextDesign {
    font-size: 17px;
    font-family: "Jost", sans-serif;
    color: #141517;
    font-weight: 600;
    padding: 0;
    display: inline-block;
    text-transform: capitalize;
    margin: 0 0 0 10px;
}

.navbarsubTextDesign {
    font-size: 16.5px;
    font-family: "Jost", sans-serif;
    color: #141517;
    font-weight: 500;
    padding: 0;
    display: inline-block;
    text-transform: capitalize;
    margin: 0 0 3px 10px;
}

.prfileIconDesign {
    color: #292621;
    font-size: 20px;
    cursor: pointer;
    padding: 0;
    font-weight: 500;
}

.navbarhoverSectionDesign.show {
    position: absolute;
    background: #fff;
    left: 0;
    top: 27px;
    opacity: 1;
    box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.05);
    padding: 6px 20px 14px 5px;
    border-top: 3px solid #b32b35;
    border-radius: 7px 7px 3px 3px;
    -webkit-transition: all .2s ease-out 0s;
    -moz-transition: all .2s ease-out 0s;
    -ms-transition: all .2s ease-out 0s;
    -o-transition: all .2s ease-out 0s;
    transition: all .2s ease-out 0s;
}

.navbarhoverSectionDesign::before {
    border-style: solid;
    border-width: 0 6px 6px 6px;
    border-color: transparent transparent red transparent;
    content: "";
    top: -8px;
    left: 13%;
    position: absolute;
    transition: .3s;
    z-index: -1;
    overflow: hidden;
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
}

.navbarprofilehoverSectionDesign::before {
    border-style: solid;
    border-width: 0 6px 6px 6px;
    border-color: transparent transparent red transparent;
    content: "";
    top: -8px;
    right: 28px;
    position: absolute;
    transition: .3s;
    z-index: -1;
    overflow: hidden;
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
}

.navbarprofilehoverSectionDesign.show {
    position: absolute;
    background: #fff;
    right: 0;
    top: 40px;
    opacity: 1;
    box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.05);
    padding: 6px 20px 14px 5px;
    border-top: 3px solid #b32b35;
    border-radius: 7px 7px 3px 3px;
    -webkit-transition: all .2s ease-out 0s;
    -moz-transition: all .2s ease-out 0s;
    -ms-transition: all .2s ease-out 0s;
    -o-transition: all .2s ease-out 0s;
    transition: all .2s ease-out 0s;
}

.mr-10 {
    margin-right: 10px;
}

.header-mid {
    padding: 0 !important;
}

.productdetailsTitleDesign {
    padding: 6px 10px 6px 10px;
    font-size: 16px;
    font-weight: 500;
    text-transform: capitalize;
    color: #31625d;
}

.navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: unset !important;
    border: 3px solid #5598a7 !important;
}

.title {
    font-size: 30px;
    text-align: left !important;
    font-weight: bold;
    font-family: unset !important;
    padding-bottom: 10px;
}

.footerMenuTitleDesign {
    color: #fff;
    text-transform: capitalize;
    font-weight: bold;
    font-size: 24px;
}

.footerMenuListDesign {
    color: #b7b7b7;
    font-size: 18px;
    text-transform: capitalize;
    font-weight: 500;
    margin-bottom: 5px;
}

.mr-35 {
    margin-right: 35px;
}

.paypalBtnImageDesign {
    width: 90px;
    margin-top: -2px;
}

.paypalBtnDesign {
    font-size: 13px !important;
    text-transform: capitalize !important;
}

.dropdown-item.active, .dropdown-item:active {
    color: #B53E37 !important;
    text-decoration: none;
    background-color: unset !important;
}

.orderInfoShadowDesign {
    box-shadow: 0 0 10px 0px rgba(0, 0, 0, .175) !important;
}

.checkoutTotalAmountTextDesign {
    font-family: "Jost", sans-serif;
    color: #b72480;
    margin-top: 11px;
    font-style: normal;
    font-weight: 500;
    text-transform: normal;
    font-size: 26px;
    text-align: center;
}

.otpVerificationFormDesign {
    background: #fff !important;
    padding: 25px 28px 25px 28px !important;
    box-shadow: 0px 10px 30px 0px rgba(13, 12, 13, 0.2) !important;
    /* max-width: 85% !important; */
    min-width: unset !important;
    /* margin: 0 32px 0 25px; */
}

.viewEmailIdDesign {
    font-size: 14px !important;
    margin: 0;
    opacity: 0.8;
    text-transform: unset !important;
}

.invalid-feedback {
   
    text-align: left !important;
}

.pointer-event-none {
    pointer-events: none;
    opacity: 0.5;
}


.loginErrorMsg {
    color: red;
    margin: 8px 0 2px 0;
    text-align: center;
}

.login_click_here_design {
    color: #A94E8E;
    font-weight: 500;
}

.otpVerificationFormDesign {
    background: #fff !important;
    padding: 25px 28px 25px 28px !important;
    box-shadow: 0px 10px 30px 0px rgba(13, 12, 13, 0.2) !important;
    /* max-width: 85% !important; */
    /* min-width: 35% !important; */
    /* margin: 0 32px 0 25px; */
}